
TextCritical.net - Feature #1334

Feature # 1314 (Closed): Ability to keep notes

Add ability to create notes

05/09/2016 06:33 PM - Luke Murphey

Status: Closed Start date: 05/09/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 5.0.0   

Description

History

#1 - 06/06/2020 05:47 PM - Luke Murphey

Could use this library: https://github.com/nhn/tui.editor

#2 - 06/06/2020 05:49 PM - Luke Murphey

https://www.npmjs.com/package/react-native-google-drive-api-wrapper

#3 - 05/08/2023 03:23 AM - Luke Murphey

- Status changed from New to Closed
